[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
Skins = 3_black_pearl_metallic
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.3 ; compensates for ambient specular
PearlescentSpecular = 0.5
SpecularBase = 0.5, 50
SpecularSun = 3, 5000
AmbientSpecular = 0.6
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.09
